Subject: bug#43797: closed (Re: bug#43797: astromenace does not work)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 05 Oct 2020 11:42:02 +0000

Your bug report

#43797: astromenace does not work

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
43797: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=43797
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#43797: astromenace does not work
From: Efraim Flashner <[email-masked]>
To: Luis Felipe <[email-masked]>
Cc: [email-masked]
Date: Mon, 5 Oct 2020 14:41:01 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

On Sun, Oct 04, 2020 at 04:37:28PM +0000, Luis Felipe via Bug reports for GNU Guix wrote:
> Hi, I'm using guix b61e057. Just installed AstroMenace and it does not start. Trying to launch it from a terminal prints the following error:
> 
> AstroMenace 1.4.1
> VFS version 190427
> Compiled against SDL version 2.0.12
> Linking against SDL version 2.0.12
> vw_OpenVFS(): Can't find VFS file share/astromenace/gamedata.vfs
> main(): gamedata.vfs file not found or corrupted.
> 

I saw this when I tried to run it. I fixed the DATADIR configure flag
and now it starts as expected.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted

Subject: astromenace does not work
From: Luis Felipe <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Sun, 04 Oct 2020 16:37:28 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi, I'm using guix b61e057. Just installed AstroMenace and it does not start. Trying to launch it from a terminal prints the following error:

AstroMenace 1.4.1
VFS version 190427
Compiled against SDL version 2.0.12
Linking against SDL version 2.0.12
vw_OpenVFS(): Can't find VFS file share/astromenace/gamedata.vfs
main(): gamedata.vfs file not found or corrupted.

---
Luis Felipe López Acevedo
https://luis-felipe.gitlab.io/